@font-face {
    font-family: 'InterCustom';
    src: url('fonts/Inter_18pt-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* INPUT PADRÃO */
input {
    border: none;
    font-size: 0.8em !important;
    background: transparent;
    color: #fff; /* texto digitado */
    font-family: 'InterCustom', sans-serif !important;
}

/* FOCUS */
input:focus,
input:focus-visible {
    outline: none;
    font-size: 0.8em !important;
    color: #fff;
    font-family: 'InterCustom', sans-serif !important;
}

/* PLACEHOLDER */
input::placeholder {
    color: rgb(99, 99, 99);
    font-family: 'InterCustom', sans-serif !important;
}

/* REMOVE AUTOFILL DO CHROME */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0 1000px transparent inset !important;
    box-shadow: 0 0 0 1000px transparent inset !important;
    -webkit-text-fill-color: #fff !important;
}

/* INPUT ESPECÍFICO */
#senha_input_tela {
    border: none;
    font-size: 0.8em !important;
    background: transparent;
    text-align: left;
    font-family: 'InterCustom', sans-serif !important;
}